.faqList {
	max-width: 900px;
	margin: auto
}
.faqItem {
	border-bottom: 1px solid var(--line)
}
.faqQ {
	width: 100%;
	text-align: left;
	background: none;
	border: 0;
	padding: 25px 45px 25px 0;
	font: 600 20px "Noto Serif TC";
	position: relative
}
.faqQ:after {
	content: '＋';
	position: absolute;
	right: 0
}
.faqItem.open .faqQ:after {
	content: '－'
}
.faqA {
	display: none;
	padding: 0 0 25px;
	color: #67574c
}
.faqItem.open .faqA {
	display: block
}